++ed by:
GETTY KEEDI ABRAXXA ADAMJS

4 PAUSE users

Apocalypse

Changes for version 1.001

  • Released: 2010-12-08 02:36:12 UTC
  • Updated to require Dist::Zilla v4 ( so we can access the %PAUSE stash ) The "authority" attr is not required anymore ( defaults to the %PAUSE username ) Backported some code from Dist::Zilla::Plugin::PkgVersion v4 ( as usual, thanks RJBS ) Add $AUTHORITY to script files too ( if they have a package declaration ) Make do_metadata default to true ( thanks FLORA )

Modules